<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー新規登録</title>
</head>

<body>
    <a href="login.html">ログアウト</a>

    <h1>ユーザ新規登録</h1>

    <p>ログインID<input type="text" name="login_id"></p>
    <p>パスワード<input type="text" name="login_password"></p>
    <p>パスワード(確認)<input type="text" name="login_password"></p>
    <p>ユーザ名<input type="text" name="user_name"></p>
    <p>生年月日<input type="text" name="birth"></p>
    <input type="submit" value="登録">

    <a href="">戻る</a>
</body>

</html>